@charset "UTF-8";

/* frame.css
**************************************************************************************

1.Frame
2.Font
3.IE PNG FIX

**************************************************************************************/ 

#body-in {	
	overflow-x:hidden;
	min-width:1260px;
}

@media screen and (max-width: 767px){
#body-in {	
	min-width:inherit;
}
}

/* 1.Frame
=============================================================================*/

/* common */

#header {
	width:100%;
}

#side {
	width:300px;
	float:left;
}

#main {
	width:900px;
	float:right;
}

.under-1col #main,
.column #main,
.iam #main,
.inspire #main,
.koushitsu-no-kokoro #main {
	width:100%;
	float:none;
}

#footer {
	width:100%;
}	


/* under */

.wrapper-main {
	width:1260px;
	margin:0 auto;
}


/* home */

.home #wrapper {
	margin:0 auto 25px;
}

.home #main {
	float:none;
	width:1260px;
	margin:0 auto 25px;
}

.home #side {
	float:right;
}

@media screen and (max-width: 767px){


#side {
	width:auto;
	float:none;
}
#main {
	width:auto;
	float:none;
}
.under-1col #main,
.column #main,
.iam #main,
.inspire #main,
.koushitsu-no-kokoro #main {
	width:auto;
}
	
/* under */
.wrapper-main {
	width:auto;
	padding:0;
}	
.wrapper-main #main-contents {
	padding:0 10px;
}

/* home */

.home #wrapper {
	width:auto;
	padding:0;
	margin:0 auto;
}

.home #main {
	width:auto;
	float:auto;
}

.home #side {
	float:auto;
}	
}


/* 2.Font
=============================================================================*/
/*
77% = 10px	| 	123.1% = 16px	|	167% = 22px	
85% = 11px	|	131% = 17px	    |	174% = 23px
93% = 12px	|	138.5% = 18px	|	182% = 24px
100% = 13px	|	146.5% = 19px	|	189% = 25px
107% = 14px	|	153.9% = 20px	|	197% = 26px
114% = 15px	|	161.6% = 21px	|
*/

/*Link*/
a{overflow:hidden;}
a:link { color:#2c629e;text-decoration:underline;}
a:visited { color:#636;text-decoration:underline;}
a:hover { color:#b81c22; }
a:active { color:#FF9900; }
body {
	margin:0;
	padding:0;
	color: #111111;
	font-family: YuGothic, "Custom Yu Gothic", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:normal;
	line-height:1.6;
	font-size:94%;
}

#main h1 {	font-size: 167%;}
h2 {	font-size: 123.1%;}
h3 {	font-size: 123.1%;}
h4 {	font-size: 123.1%;}
#main h2,h3,h4, #wrapper-under strong{	font-weight: bold;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: 300;
}
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: 500;
}
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: bold;
}
}

@media screen and (max-width: 767px){
body {
	font-size:14px;
}
}